REM edit to match your system !!!
REM

set GO32TMP=c:/tmp
set GO32=driver c:/doom/deu/drivers/stdvga.grn

REM .. or if you don't have a math-coprocessor
REM set GO32=emu c:/doom/deu/emu/emu387 drivers c:/doom/deu/drivers/stdvga.grn






